/* CSS Document */
#fleche_bas img{
/*
	position:absolute !important;
	top:90vh !important ;
	z-index: 100000000000000000000000001 !important;
	left:auto !important;
	right:auto !important;
	bottom:auto !important;
	width:100% !important;
*/
	position:fixed !important;
	top:90vh !important;
/*
	max-width:60px !important;
	background-color: #ffffff !important;
	padding:5px;
	-webkit-border-radius: 60px;
-moz-border-radius: 60px;
border-radius: 60px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
		z-index: 11100000000000000001 !important;
*/
	
}
.pre-header ul {
    list-style: none;
	text-align: right;
	padding-bottom: 0 !important;
}
.pre-header li {
    display: inline;
	padding-right: 15px;
}
.pre-header a {
    color: #ffffff;
}
.pre-header a:hover {
    color: #ffffff;
	text-decoration: underline;
}

.pre-header img {
    vertical-align: middle;
}

@media (max-width: 700px) {
	.pre-header ul {
		display: flex;
		flex-wrap: wrap;	
	}
	.pre-header li {
		display: inline;
		padding-bottom: 5px;
		width: 25%;
		text-align: center;
	}
	.pre-header li:nth-child(1) {
		display: none;
	}

}

@media (max-width: 1650px) {

.container_logos_autres img {
	max-width:100px !important;
	
}
	
}
.on_mobile_only {
        display: none !important;
}
@media (max-width: 980px) {
        .hide_on_mobile {
                display: none !important;
        }
        .on_mobile_only {
                display: block !important;
        }
        header .et_pb_row .et_pb_column.et_pb_column_1_2.et_pb_column_4_tb_header {
                text-align: center;
                margin-top: -30px;
                margin-bottom: 0px;
        }
        .et_pb_menu_0_tb_header {
                right: 0 !important;
        }
        .pre-header.on_mobile_only {
                display:inline-block !important;
                margin:0 5px;
        }
}

.et_mobile_menu{
	border: none !important;
	top: 35px !important;
}

.mobile_nav .select_page{
	display: none !important;
}

.mobile_nav{
	background-color: transparent !important;
}

.footer_arx #nav_menu-2 {
	margin : 0px !important;
}

.footer_arx #nav_menu-2 li {
	padding-left : 10px !important;
	padding-top: 15px !important;
    padding-bottom: 15px !important;
	margin-bottom: 10px !important;
}

.footer_arx #nav_menu-2 li:hover {
	background-color: #232323 !important;
}

span.mobile_menu_bar:before, span.mobile_menu_bar:after{
  color:#15c39a;
  font-size:50px;
}

span.mobile_menu_bar{
  margin-top: -70px;
}

.et-social-icon a {
    font-size:30px !important;
}
.et-social-icon a:hover {
	color:#ffffff !important;
}


.menu_mentions_legales {
	text-align: center;
	display:block;
}
.menu_mentions_legales li{
	display:inline-block;
	list-style: none !important;
	font-size:12px;
}

.menu_mentions_legales li:before {
	display:none;
}

.footer-widget .et_pb_widget  {
	float:none;
	margin-bottom:10px !important;
}

.footer_adresse {
	text-align: center;
	font-size:12px;
}

#hp_edito_masque {
	display:none;
}

#cta_lire_la_suite_hp p {
	cursor:pointer;
}

#cta_masquer_hp p {
	cursor:pointer;
}



/* DÉBUT MODIF - 2024 */
.arx_menu img.logo_menu {
	margin-left: 70px;
	margin-right: 100px;
}
.arx_menu img.site_1_menu, .arx_menu img.site_2_menu {
	margin-right: 30px;
}
.arx_menu img.site_3_menu {
	margin-right: 0;
}
.arx_connexion {
    color: #ffffff !important;
    border-width: 0px !important;
    border-radius: 10px;
    font-weight: 700 !important;
    padding-right: 0.7em;
    padding-left: 1em;
    background-color: #00aba4;
    display: inline-block;
	line-height: 1.7em !important;
	font-size: 20px;
	transition: background-color 300ms ease 0ms;
}
.arx_ul_header {
	display: flex;
	align-items: center;
}
.arx_connexion:hover {
	background-color: #3fb470;
}

#fleche_bas img {
	cursor:pointer;
}
@media only screen and (max-width: 1200px){
	.arx_menu img.logo_menu {
		margin-left: 30px;
		margin-right: 50px;
	}
	.arx_menu img.site_1_menu, .arx_menu img.site_2_menu {
		margin-right: 20px;
	}
	#left-area ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul {
		padding: 0 0 23px 0em !important;
	}
}
/* FIN MODIF - 2024 */